﻿<?xml version="1.0" encoding="utf-8"?>
<data>
  <NexDataTraceConfigModel>
    <TaskName>BaseControl</TaskName>
    <TraceId>0</TraceId>
    <SampleTimingType>cyclic</SampleTimingType>
    <SamplingInterval>1</SamplingInterval>
    <SamplingTime>1</SamplingTime>
    <PostTriggerDataRatio>100</PostTriggerDataRatio>
    <StartOnRun>False</StartOnRun>
    <EnableRealTimeDisplay>False</EnableRealTimeDisplay>
    <BehaviorWhenMax>Stop</BehaviorWhenMax>
    <NumSamplingRecords>10000</NumSamplingRecords>
    <NexDataTraceTriggerModel>
      <Enabled>true</Enabled>
      <SymbolId>entity://variables.global.f7d5bcc9-2fb3-4449-9e73-9ce334459e3e/MC_MasterOfWrapper.Act.Pos%3ALREAL</SymbolId>
      <SymbolName>MC_MasterOfWrapper.Act.Pos</SymbolName>
      <Condition>GreaterThen</Condition>
      <Value>180</Value>
    </NexDataTraceTriggerModel>
  </NexDataTraceConfigModel>
</data>